# Terrain

Download DEM tiles, merge them into local rasters, and compute where a
sensor's field of view intersects the ground surface. The module docstring
below documents assumptions, limitations, and the public API.

```{eval-rst}
.. automodule:: hyplan.terrain
   :members:
   :show-inheritance:
```
